WS-X4612-SFP-E Line card issue

Answered Question
Jul 1st, 2013
User Badges:

Hi,


I am inserting WS-X4612-SFP-E Card in WS-C4507R-E 7 Slot switch and found this card is detacted by switch but showing unsupported.


I checked on cisco site it is showing this card supported on cisco WS-C4507R-E 7 Slot switch. Plese healp.


Correct Answer by InayathUlla Sharieff about 4 years 1 month ago

Tarun,

You need to upgrade the firmware.

The 4612 line card is supported from 12.2(54)SG or later


http://www.cisco.com/en/US/docs/interfaces_modules/transceiver_modules/compatibility/matrix/OL_6981.html#wp167668

Table 9     Catalyst 4500 and Catalyst 4900 Switches Support

Platform

Switch or Module

Transceiver Module

Minimum Software Release Required

Cisco IOS Support

DOM Support


WS-X4612-SFP-E

GLC-T (1000BASE-T)
GLC-SX-MM
GLC-LH-SM
GLC-ZX-SM
GLC-SX-MMD
GLC-LH-SMD

GLC-BX-D
GLC-BX-U
CWDM SFP
DWDM SFP
DWDM SFP (add.)

GLC-EX-SMD

12.2(54)SG




12.2(54)SG



15.1(1)SG






12.2(54)SG



15.1(1)SG


HTH

Regards,

Inayath

******Please rate all usefull posts*********

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
InayathUlla Sharieff Tue, 07/02/2013 - 00:40
User Badges:
  • Cisco Employee,

Cisco Catalyst 4500 46xx E-Series Line Cards

24 Gbps

Cisco Catalyst 4503-E, 4506-E, 4507R-E, 4507R+E, 4510R-E, and 4510R+E1

Supervisor Engine 8-E,

Supervisor Engine 7-E,

Supervisor Engine 7L-E,

Supervisor Engine 6-E,

Supervisor Engine 6L-E


Kindly check the sup module which you have on this device.


Regards

Inayath

*Plz rate all usefull posts.

Tarunkumar Vyas Tue, 07/02/2013 - 04:40
User Badges:

I am using  Supervisor Engine 6L-E,


Below snap Sup module as well as showing line module detail.


Correct Answer
InayathUlla Sharieff Tue, 07/02/2013 - 04:49
User Badges:
  • Cisco Employee,

Tarun,

You need to upgrade the firmware.

The 4612 line card is supported from 12.2(54)SG or later


http://www.cisco.com/en/US/docs/interfaces_modules/transceiver_modules/compatibility/matrix/OL_6981.html#wp167668

Table 9     Catalyst 4500 and Catalyst 4900 Switches Support

Platform

Switch or Module

Transceiver Module

Minimum Software Release Required

Cisco IOS Support

DOM Support


WS-X4612-SFP-E

GLC-T (1000BASE-T)
GLC-SX-MM
GLC-LH-SM
GLC-ZX-SM
GLC-SX-MMD
GLC-LH-SMD

GLC-BX-D
GLC-BX-U
CWDM SFP
DWDM SFP
DWDM SFP (add.)

GLC-EX-SMD

12.2(54)SG




12.2(54)SG



15.1(1)SG






12.2(54)SG



15.1(1)SG


HTH

Regards,

Inayath

******Please rate all usefull posts*********

Titusthuku Sat, 02/01/2014 - 07:44
User Badges:

Hallo Tarun,


I have same scenario of unsupported module.


I upgraded from cat4500-entservices-mz.122-44.SG1.bin  TO   cat4500-entservices-mz.150-2.SG8.bin for 4612 card support.


see below

Cisco IOS Software, Catalyst 4500 L3 Switch Software (cat4500-ENTSERVICES-M), Version 15.0(2)SG8, RELEASE SOFTWARE (fc2)

Technical Support: http://www.cisco.com/techsupport

Copyright (c) 1986-2013 by Cisco Systems, Inc.

Compiled Mon 02-Dec-13 17:08 by prod_rel_team

Image text-base: 0x10000000, data-base: 0x121B3BD0

ROM: 12.2(31r)SGA1

Dagobah Revision 226, Swamp Revision 32

XXXXXXX uptime is 40 minutes

Uptime for this control processor is 23 minutes

System returned to ROM by reload

System image file is "bootflash:cat4500-entservices-mz.150-2.SG8.bin"

Configuration register is 0x2102


#show module

Chassis Type : WS-C4507R-E

Power consumed by backplane : 40 Watts

Mod Ports Card Type                              Model              Serial No.

---+-----+--------------------------------------+------------------+-----------

1     0  Unsupported module                     WS-X4612-SFP-E     XXXXXX


Should I downgrade to cat4500-entservices-mz.122-54.SG1.bin ?

Or

Does the card require from supervisor 6 to be supported

Actions

This Discussion